flags:
  pandoc:
    trypandoc: false
    embed_data_files: true
    old-locale: false
    network-uri: true
  pandoc-citeproc:
    bibutils: true
    embed_data_files: true
    unicode_collation: false
    test_citeproc: false
    debug: false
packages:
- '.'
- location:
    git: https://github.com/jgm/pandoc-citeproc.git
    commit: 2e27f5cb40577c9b3ffe0fc112687084f3d9d877
  extra-dep: false
extra-deps:
- hslua-0.7.0
- skylighting-0.3.3
- cmark-gfm-0.1.1
- QuickCheck-2.10.0.1
- tasty-quickcheck-0.9.1
- haddock-library-1.4.3
resolver: lts-9.0
